{
  "main": {
    "id": "e27d4ecfa6df703a",
    "type": "split",
    "children": [
      {
        "id": "4c7d2d6bd3cd1ab8",
        "type": "tabs",
        "children": [
          {
            "id": "3ac24d8c0c29d200",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "Main Page.md",
                "mode": "source",
                "source": false
              },
              "icon": "lucide-file",
              "title": "Main Page"
            }
          }
        ]
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "d4bc0976da55e035",
    "type": "split",
    "children": [
      {
        "id": "c6eaeea69009042a",
        "type": "tabs",
        "children": [
          {
            "id": "49d38f9969927a7f",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical",
                "autoReveal": false
              },
              "icon": "lucide-folder-closed",
              "title": "Explorateur de fichiers"
            }
          },
          {
            "id": "98a586e9d171abfa",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              },
              "icon": "lucide-search",
              "title": "Rechercher"
            }
          },
          {
            "id": "84de8a07084dfc41",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {},
              "icon": "lucide-bookmark",
              "title": "Signets"
            }
          },
          {
            "id": "d6f47e052c845916",
            "type": "leaf",
            "state": {
              "type": "mk-path-view",
              "state": {},
              "icon": "layout-grid",
              "title": "Navigator"
            }
          }
        ],
        "currentTab": 3
      }
    ],
    "direction": "horizontal",
    "width": 300
  },
  "right": {
    "id": "0f824591b82a0146",
    "type": "split",
    "children": [
      {
        "id": "55ee7b5daa26b007",
        "type": "tabs",
        "children": [
          {
            "id": "09208ad41090bdb6",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "file": "Main Page.md",
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-coming-in",
              "title": "Rétrolien pour Main Page"
            }
          },
          {
            "id": "834a636491aae585",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "file": "Main Page.md",
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-going-out",
              "title": "Liens sortants de Main Page"
            }
          },
          {
            "id": "9c3c553006ff63ca",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-tags",
              "title": "Mots-clés"
            }
          },
          {
            "id": "836c862729c4cbdb",
            "type": "leaf",
            "state": {
              "type": "all-properties",
              "state": {
                "sortOrder": "frequency",
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-archive",
              "title": "Toutes les propriétés"
            }
          },
          {
            "id": "ed82106bdedc0ff2",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {
                "file": "Main Page.md",
                "followCursor": false,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-list",
              "title": "Plan de Main Page"
            }
          },
          {
            "id": "8c9e0a7715b27cdd",
            "type": "leaf",
            "state": {
              "type": "git-view",
              "state": {},
              "icon": "git-pull-request",
              "title": "Source Control"
            }
          }
        ],
        "currentTab": 5
      }
    ],
    "direction": "horizontal",
    "width": 300
  },
  "left-ribbon": {
    "hiddenItems": {
      "switcher:Ouvrir le sélecteur rapide": false,
      "graph:Ouvrir la vue graphique": false,
      "canvas:Créer une nouvelle toile": false,
      "daily-notes:Ouvrir la note quotidienne": false,
      "templates:Insérer le modèle": false,
      "command-palette:Ouvrir la palette de commandes": false,
      "bases:Créer une nouvelle base": false,
      "obsidian-git:Open Git source control": false
    }
  },
  "active": "3ac24d8c0c29d200",
  "lastOpenFiles": [
    "Lore/Campagne Solo.md",
    "Main Page.md",
    "Lore/Document de Lore Global.md",
    "Lore/Unconfirmed 116558.crdownload",
    "Lore/Unconfirmed 205762.crdownload",
    "Tags",
    "Sans titre",
    "Lore"
  ]
}